ApiParcels
Refresh status for platform parcels linked to this account
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/carrier-accounts/string/sync" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "synced": -9007199254740991, "updated": -9007199254740991, "failed": -9007199254740991, "errors": [ { "parcelId": "string", "error": "string" } ] }}